﻿@font-face {
    font-family: 'josefin_sansregular';
    src: url(../fontlar/fontlar/josefinsans-regular-webfont.eot);
    src: url(../fontlar/fontlar/josefinsans-regular-webfont.eot?#iefix) format("embedded-opentype"), url(../fontlar/fontlar/josefinsans-regular-webfont.woff2) format("woff2"), url(../fontlar/fontlar/josefinsans-regular-webfont.woff) format("woff"), url(../fontlar/fontlar/josefinsans-regular-webfont.ttf) format("truetype"), url(../fontlar/fontlar/josefinsans-regular-webfont.svg#josefin_sansregular) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.eot');
    src: url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.woff2') format('woff2'),
         url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.woff') format('woff'),
         url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.ttf') format('truetype'),
         url('../fontlar/fontlar/ufonts.com_swis721-lt-bt-light-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_ltcn_btlight';
    src: url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.eot');
    src: url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.woff2') format('woff2'),
         url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.woff') format('woff'),
         url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.ttf') format('truetype'),
         url('../fontlar/fontlar/swiss_721_lt_cn_btl-webfont.svg#swis721_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
    overflow-x: hidden;
    width: 100%;
}

body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'swis721_lt_btlight';
   /*font-family: 'swis721_ltcn_btlight';*/
    background-color: #fff;
    margin: 0;
    padding: 0;
    text-rendering: geometricPrecision;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    margin-top: 150px;
    margin-bottom: 40px;
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    body {
        margin-top: 150px;
    }
}

@media only screen and (min-width:767px) and (max-width:991px) {
    body {
        margin-top: 120px;
    }
}

@media only screen and (max-width:767px) {
    body {
        margin-top: 110px;
        margin-bottom: 60px;
    }
}

.navbar-fixed-top {
    background-color: #fff;
}

.topmainbar {
    padding-top: 20px;
    background-color: #fff;
    transition: all ease 0.3s;
}

    .topmainbar .col-lg-10 {
        /*height: 105px;*/
    }

    .topmainbar .Logo {
        overflow: hidden;
        padding: 0px;
        /*height: 105px;*/
    }

        .topmainbar .Logo img {
            margin: 0 auto;
            margin-top: 10px;
            margin-bottom: 10px;
            /*width: 250px !important;*/
            float: left;
        }

    .topmainbar .divMenu {
        position: relative;
        padding: 0px;
    }

    .topmainbar .MenuMain {
        display: inline-block;
        text-align: right;
        vertical-align: middle;
        margin-top: 50px;
        padding-right:0px;
        padding-left:0px;
    }

    .topmainbar .MenuBox {
        display: none;
    }

    .topmainbar .MenuMain .MenuUl {
        list-style: none;
        overflow: hidden;
        margin: 0;
       
    }

        .topmainbar .MenuMain .MenuUl li a {  
        float: right;
        padding:0px 10px;
        padding-bottom:3px;
        font-size: 14px;
        color: #333;
        border-bottom: 2px solid #fff;
         border-bottom:1px solid #333;
    }
            .topmainbar .MenuMain .MenuUl li:first-child  a{
                padding-right:0px;
            }
            .topmainbar .MenuMain .MenuUl li:last-child  a{
                padding-left:0px;
            }

            .topmainbar .MenuMain .MenuUl li a:hover {
                /*border-bottom: 1px solid #333;*/
                cursor: pointer;
                text-decoration: none;
            }

    .topmainbar .MenuBoxDis {
        border: 1px solid #b5c0b6;
        width: 50px;
        height: 40px;
        line-height: 40px;
        float: right;
        text-align: center;
        color: #333;
        font-size: 18px;
        margin: 0 auto;
        float: initial;
    }

        .topmainbar .MenuBoxDis:hover {
            border: 1px solid #666;
            color: #666;
            cursor: pointer;
        }


@media only screen and (max-width:991px) {

    .navbar-fixed-top {
        height: 85px;
    }

    .topmainbar {
        padding-top: 0px;
    }

        .topmainbar .MenuBox .MenuBoxDis {
            float: right;
        }

        .topmainbar .MenuMain {
            display: none;
        }

        .topmainbar .MenuBox {
            display: block;
            position: absolute;
            top: 30px;
            right: 0px;
        }

        .topmainbar .Logo {
            padding-left: 0;
            padding-right: 0;
        }

            .topmainbar .Logo img {
                float: left;
                /*width: 250px;*/
            }
}



@media only screen and (max-width:767px) {
    .navbar-fixed-top {
        height: 85px;
    }

    .topmainbar .MenuMain {
        display: inline-block;
        text-align: right;
        text-align: center;
    }

    .topmainbar .MenuBox .MenuBoxDis {
        float: right;
    }

    .topmainbar .MenuMain {
        display: none;
    }

    .topmainbar .MenuBox {
        display: block;
        position: absolute;
        top: 20px;
        right: -10px;
    }

    .topmainbar .Logo img {
        margin: 0 auto;
        margin-top: 5px;
        margin-bottom: 0;
        /*width: 150px !important;*/
    }
}

@media only screen and (max-width:500px) {

    .topmainbar .Logo img {
        float: left;
        /*width:150px !important;*/
    }
}

/*footer*/
.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    min-height: 30px;
    line-height: 30px;
    border-top: 1px solid #b5c0b6;
    z-index: 3;
    text-align: center;
    background-color: #fff;
}

    .footer div:first-child {
        text-align: right;
        padding-right: 5px;
    }

        .footer div:first-child:after {
            content: '/';
            font-weight: bold;
            padding-left: 10px;
        }

    .footer div:last-child {
        text-align: left;
        padding-left: 5px;
    }

@media only screen and (max-width:767px) {
    .footer div:first-child {
        text-align: center;
        padding-right: 0px;
        padding-left: 0px;
    }

        .footer div:first-child:after {
            content: '';
            padding-left: 0px;
        }

    .footer div:last-child {
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
}


::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 6px;
    background-color: #8a8a8a;
}

::-webkit-scrollbar-thumb {
    background-color: #8a8a8a;
}

#top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background: #494949 url(../icon/master/goTop.png) no-repeat center 46%;
    line-height: 80px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    overflow: hidden;
    z-index: 1050;
    opacity: .9;
    cursor: pointer;
}

    #top:hover {
        opacity: 1;
    }

.dspNone {
    display: none !important;
}

/*.img-responsive {
    width: 100% !important;
    max-height: 200px;
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .img-responsive {
        width: 100% !important;
        max-height: 165px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .img-responsive {
        width: 100% !important;
        max-height: 165px;
    }
}

@media only screen and (max-width:767px) {
    .img-responsive {
        width: 100% !important;
        max-height: 100%;
    }
}*/

input:-webkit-autofill {
    color: #fff!important;
}


/*Iletisim*/
#divIletisim {
    font-size: 16px;
}

    #divIletisim div:first-child {
        text-align: right;
        padding-right: 25px;
        margin-bottom: 20px;
    }

        #divIletisim div:first-child a:not(:last-child) {
            padding-right: 5px;
        }

        #divIletisim div:first-child a:hover {
            text-decoration: none;
            cursor: pointer;
        }

    #divIletisim div:last-child {
        text-align: left;
        padding-left: 5px;
    }

@media only screen and (max-width:991px) {
    #divIletisim div:first-child {
        text-align: center;
        padding-right: 0px;
        padding-left: 0px;
    }

    #divIletisim div:last-child {
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        height: 105px;
    }
}


/*Proje*/

.GalleryItem {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}

    .GalleryItem a {
        color: #777;
        display: inline-block;
    }

        .GalleryItem a:hover {
            opacity: 0.9;
            text-decoration: none;
            color: #000 !important;
        }

        .GalleryItem a .highlighter {
            width: 100%;
            height: 100%;
            background-color: #fff;
            border-bottom: 1px solid #999;
            text-align: left;
            padding-left: 5px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

    .GalleryItem img {
        height:209px;
        width:100%;
    }

@media only screen and (max-width:767px) {
    .GalleryItem {
        left: 0px!important;
    }

     .GalleryItem img {
        height:auto;
        width:100%;
    }
}


.filterdiv {
    display: inline-block;
    margin-bottom: 10px;
}

.filter {
    list-style: none;
    margin-bottom: 10px;
}

    .filter li {
        float: left;
        padding: 5px 10px;
    }

        .filter li.active {
            background-color: #333;
            color: #fff !important;
        }

        .filter li:hover {
            cursor: pointer;
            color: #8a8a8a;
        }

/*ProjeDetay*/
.lblProjeBaslik {
    color: #000;
    font-size: 24px;
    font-weight: normal;
    line-height: 40px;
    margin: 25px 0 25px 0;
}

.lblProjeIcerik {
    color: #222;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 10px;
}

/*Referanslar*/
.lblReferansBaslik {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #000;
}

/*Hakkimda*/
.lblHakkimdaBasliki {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 10px;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #000;
}

/*Padding*/
.paddingLR0 {
    padding-right:0px;
    padding-left:0px;
}
